RubyGems Navigation menu

jekyll-compose 0.12.0

Streamline your writing in Jekyll with these commands.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.12.0 - December 28, 2019 (9.0 KB)
  2. 0.11.0 - April 04, 2019 (8.0 KB)
  3. 0.10.1 - March 23, 2019 (7.5 KB)
  4. 0.10.0 - March 21, 2019 (7.5 KB)
  5. 0.9.0 - December 07, 2018 (7.5 KB)
显示所有版本 (共 17 个)

Runtime 依赖 (1):

jekyll >= 3.7, < 5.0

Development 依赖 (4):

bundler >= 0
rake ~> 12.0
rspec ~> 3.0

业主:

推送:

作者:

  • Parker Moore

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 349,412

这个版本 214,406

许可:

MIT

需要的 Ruby 版本: >= 2.4.0

链接: